@media only screen and (max-width:1680px) {
	.content {
		width:92%;
	}
	#carousel .content {
		width:78%;
	}
	#carousel {
		height:54vw;
	}
}


@media only screen and (max-width:1520px) {
	.search-bar {
		right:0;
	}
}

@media only screen and (max-width:1450px) {
	html {
		font-size:14px;
	}
	#carousel h2 {
		font-size:6vw;
		max-width:9em;
	}
	.carousel-text {
		top:32%;
	}
}


@media only screen and (max-width:1330px) {
	#products li {
		padding:calc(25% - 1.875em) calc(16.666% - 1.25em);
	}
	#related #products li {
		padding:calc(18.75% - 1.875em) calc(12.5% - 1.25em);
	}
	#recipes li {
		padding:calc(11.111% + 2.3em) 16.666%;
	}
	#recipe-text {
		padding:3em 0;
	}
	#recipes .text {
		background:#272a2a;
		height:4.6em;
	}
	#recipes a:before, #recipes img {
		height:calc(100% - 4.6em);
	}
	#recipes a:before {
		background:linear-gradient(rgba(37,40,42,0) 50%, rgba(37,40,42,0.6) 100%);
	}
}


@media only screen and (max-width:1280px) {
	html {
		font-size:13px;
	}
	.content {
		width:96%;
	}
	.filter a {
		padding:0 0.8em;
	}
}


@media only screen and (max-width:1150px) {
	.search-bar .text {
		width:9em;
	}
	.search-bar .button {
		min-width:2.5em;
	}
	.filter {
		max-width:80%;
		margin:auto;
	}
	.filter li {
		margin-bottom:2em;
	}
	.filter a {
		padding:0 1em;
	}
	#recipe-header {
		height:35em;
	}
	#product-right p.buttons .button {
		padding:0 1.2em;
	}
	#showcase li {
		padding:calc(23.4375% - 0.75em) calc(25% - 0.8em);
	}
	#showcase img {
		height:60%;
	}
	#showcase div.flex {
		height:40%;
	}
	#goals {
		width:calc(100% + 2em);
		margin-right:-2em;
	}
	#goals li {
		width:calc(33.333% - 2em);
		margin:0 2em 1em 0;
	}
	#goals li:nth-child(4) {
		clear:left;
	}
}


@media only screen and (min-width:1024px) and (hover:none) {
	li.top > a.top {
		pointer-events:none;  /* iPad Pro */
	}
	ol li:before {
		top:0;
	}
}


@media only screen and (max-width:1024px) {
	body {
		padding-top:calc(4.2em + 1px);
	}
	.content {
		width:100%;
	}
	.heading h1 {
		font-size:3.6em;
	}
	#header {
		height:4.2em;
	}
	#logo {
		width:16em;
		height:3.2em;
		background-size:16em 3.2em;
		top:0.5em;
		left:calc(50% - 8em);
	}
	#nav {
		width:100%;
		top:calc(4.2rem + 1px); left:0;
		background:#272a2a;
		z-index:1;
		box-sizing:border-box;
		font-size:1.1em;
		display:none;
		padding:2em 0;
	}
	#nav li.top {
		float:none;
		margin-bottom:1.2em;
	}
	#nav li.top:last-child {
		margin-bottom:0;
	}
	#nav li.top:hover a.top {
		background:inherit;
		border:0;
	}
	#nav li ul {
		display:block;
		position:static;
		padding:0;
		visibility:visible;
		opacity:1;
		padding:0.4em 0;
	}
	#nav a.top {
		font-size:1.2em;
	}
	#nav ul a, #nav a.top {
		padding:0.5rem 3.5rem;
	}	
	#hamburger {
		display:block;
	}
	.nav-active #header {
		height:100%;
		overflow-y:scroll;
		-webkit-overflow-scrolling:touch;
	}
	.nav-active #nav,
	.nav-active #close {
		display:block;
	}
	.nav-active #hamburger,
	.nav-active #search,
	.nav-active #switcher {
		display:none;
	}
	.nav-active #content-wrapper,
	.nav-active .subscribe,
	.nav-active #footer {
		display:none;
	}
	.nav-active #back-top {
		display:none !important;
	}
	#switcher {
		top:1.1em; right:1.5em;
	}
	#search {
		top:1.1em; right:auto; left:6.5em;
	}
	.search-bar {
		right:auto;
		top:0.4em; left:5.8em;
	}
	#sidebar {
		width:calc(20% - 3em);
		padding-right:3em;
	}
	#products {
		width:calc(80% + 2em);
		margin-right:-2em;
	}
	#products li {
		padding:calc(37.5% - 1.5em) calc(25% - 1em);
		margin-right:2em;
	}
	#related #products {
		width:calc(100% + 2em);
	}
	#related #products li {
		padding:calc(25% - 1.5em) calc(16.666% - 1em);
	}
	#related #products li,
	#related #products li:nth-child(4) {
		display:none;
	}
	#related #products li:nth-child(1),
	#related #products li:nth-child(2),
	#related #products li:nth-child(3) {
		display:block;
	}
	h1 a.edit {
		display:none;
	}
	#product-top {
		padding:0;
	}
	#product h1 {
		padding:0 0 0.5em 0;
	}
	#recipe-header {
		height:30em;
	}
	#tabs {
		padding:0;
	}
}


@media only screen and (max-width:1023px) {
	#carousel {
		height:70vw;
	}
	#carousel h2 {
		font-size:3em;
		max-width:9em;
	}
	#showcase strong {
		font-size:2.4em;
	}
	#recipes li {
		padding:calc(16.666% + 2.3em) 25%;
	}
	#related li {
		display:none;
	}
	#related li:nth-child(1),
	#related li:nth-child(2) {
		display:block;
	}
	#product-top {
		padding:0;
	}
	#product-left {
		float:none;
		width:auto;
		height:auto;
		padding:0;
		margin:-2em -2em 2em -2em;
	}
	#product-left .slider {
		position:static;
	}
	#product-left .tag {
		xtop:1.5em;
	}
	#product-right {
		float:none;
		width:auto;
		height:auto;
	}
	#product-right p.buttons .button {
		padding:0 1.5em;
	}
	.features-container, .capacity, .dimensions {
		margin-left:-2em;
		margin-right:-2em;
	}
	.features-container, .capacity {
		margin-bottom:0;
	}
	.features-container .feature {
		padding:3em 3.6em;
	}
	.features-container .text {
		padding-top:4em;
	}
	.dimensions {
		padding:3em 2em;
	}
	.dimensions li {
		padding:0 2em;
	}
	#reviews {
		padding:1.6em;
	}
	.review-text {
		width:60%;
	}
	.review-ratings {
		width:34%;
		padding-right:0;
	}
	#where-to-buy {
		min-width:0;
		padding:25px;
	}
	#where-to-buy #retailers-text {
		margin-top:0;
		float:none;
		width:auto;
	}
	#where-to-buy #retailers-map {
		display:none;
	}
	.hero {
	    padding:25% 50%;
	}
	.hero-text h1 {
		font-size:4em;
	}
	.hero-text h2 {
		font-size:3em;
	}
	.hero-text p {
		font-size:1.2em;
	}
	.hero-text {
		top:calc(50% - 2em);
	}
	.story-content, .story-text {
		padding:2em;
	}
}


@media only screen and (max-width:767px) {
	.heading h1 {
		font-size:3em;
	}
	#carousel {
		height:100vw;
	}
	.search-bar {
		font-size:16px;
		top:0; left:0;
		width:100%;
		height:5.5em;
		background:#1e2022;
		box-sizing:border-box;
		z-index:3;
		padding:1.75em 20%;
		border-radius:0;
		border-bottom:2px solid #e14419;
	}
	.search-bar .text {
		width:80%;
		height:2em;
		line-height:2em;
	}
	.search-bar .button {
		font-size:1em;
		width:20%;
		height:2em;
		line-height:2em;
	}
	#showcase {
		width:auto;
		margin:auto;
	}
	#showcase li {
		padding:46.875% 50%;
		margin-bottom:2em;
	}
	#showcase li:last-child {
		margin-bottom:0;
	}
	#sidebar {
		display:none;
	}
	#products {
		width:calc(100% + 2em);
	}
	#related #products li {
		padding:calc(37.5% - 1.5em) calc(25% - 1em);
	}
	#related #products li:nth-child(3) {
		display:none;
	}
	.dimensions img {
		max-width:90%;
	}
	.dimensions strong {
		font-size:1.5em;
	}
	.capacity {
		padding:2em;
	}
	.filter {
		max-width:100%;
	}
	.craft-landing .text {
		width:auto;
		display:block;
		padding:2em;
	}
	.craft-landing .video {
		width:auto;
		display:block;
		height:20em
	}
	#recipes li {
		padding:calc(33.333% + 2.3em) 50%;
	}
	#recipe-header {
		height:20em;
	}
	#recipe-bar .bc-name,
	#recipe-bar .print {
		display:none;
	}
	#social-share {
		margin-right:0;
	}
	#recipe-leftcol,
	#recipe-rightcol {
	    float:none;
		width:auto;
	}
	#recipe-leftcol {
		margin-bottom:2.4em;
	}
	.review-text,
	.review-ratings {
		float:none;
		width:auto;
	}
	.review-ratings {
		max-width:200px;
		margin-top:1em;
	}
	#contact-text,
	#contact-form {
		float:none;
		width:auto;
	}
	#contact-text {
		padding-bottom:1em;
		border-bottom:1px solid #cac7bb;
		margin-bottom:2em;
	}
	.story-quote br {
		display:none;
	}
	#retailers-text,
	#retailers-map {
		float:none;
		width:auto;
	}
	#retailers-map {
		margin-top:2em;
	}
	#map.map-large {
		min-height:400px;
	}
	#videos {
		margin-top:0;
	}
	#videos li {
		width:calc(50% - 2em);
		margin-bottom:2.4em;
	}
	.hero {
	    padding:40% 50%;
	}
	.hero-text h2 {
		font-size:2.6em;
	}
	#goals, #goals li {
		width:auto;
		margin-right:0;
	}
	#goals h3 {
		min-height:0;
	}
	#goals strong {
		float:left;
		font-size:3em;
		width:1em;
	}
}


@media only screen and (max-width:550px) {
	#carousel .content {
		width:90%;
	}
	#carousel .arrow {
		display:none;
	}
	#carousel .arrow-prev:after {
		left:0.8em;
	}
	#carousel .arrow-next:after {
		right:0.8em;
	}
	#about {
		padding:4em 2em;
	}
	.story-text {
		padding:1.6em;
	}
	#product-right p.buttons .button {
		min-width:5em;
	}
	.features-container .text {
		padding-top:1em;
    }
    .features-container strong {
		font-size:1.6em;
		border-bottom-width:1px;
    }
	.dimensions li:first-child {
		display:none;
    }
    .dimensions li {
		padding:0 1.2em;
    }
	.gallery-container {
		padding:50%;
	}
	.gallery-container .gallery1 {
		width:100%;
		height:60%;
	}
	.gallery-container .gallery2 {
		top:auto; right:auto;
		bottom:0; left:0;
		width:35%;
		height:40%;
	}
	.gallery-container .gallery3 {
		bottom:0; right:0;
		width:65%;
		height:40%;
	}
	.hero-text h1 {
		padding-top:1em;
		font-size:3em;
	}
	.hero-text h2 {
		margin-top:-1.5em;
	}
	.hero-text {
		top:calc(50% - 3em);
	}
}


@media only screen and (max-width:479px) {
	.content {
		padding:1.6em 1.6em 2.4em 1.6em;
	}
	#carousel {
		height:130vw;
	}
	.carousel-text {
		top:auto;
		bottom:7%;
	}
	.heading h1, #product h1 {
		font-size:2.4em;
	}
	#related h2, .subscribe h2, h2.form-heading {
		font-size:2em;
	}
	#logo {
		width:10em;
		height:2em;
		background-size:10em 2em;
		top:1.1em; left:calc(50% - 5em);
	}
	#switcher {
		right:1.1em;
	}
	.craft-landing .video {
		height:15em
	}
	#back-top {
		bottom:0.7em;
		right:0.7em;
	}
	#products {
		width:100%;
		margin-right:0;
		padding-top:0;
	}
	#related #products {
		width:100%;
	}
	#products li, #related #products li {
		float:none;
		padding:62.5% 50%;
		margin-right:0;
	}
	#products a:before {
		height:80%;
	}
	#products .text {
		top:calc(80% + 1em);
    }
    #product-left {
		margin:-1.6em -1.6em 2em -1.6em;
    }
    #product-right {
		padding:0;
    }
    #product-right p.buttons .button {
		padding:0 1.2em;
    }
    .features-container, .capacity, .dimensions {
		margin-left:-1.6em;
		margin-right:-1.6em;
	}
    .features-container .feature {
		padding:2em;
    }
    .features-container .image,
    .features-container .text {
		float:none !important;
		width:auto;
    }
    .features-container .image img {
		width:100%;
		max-width:20em;
		margin-bottom:1em;
    }
    .capacity {
		padding:1em 0;
    }
    .capacity svg {
		width:4.5em;
		height:3em;
	}
    #reviews {
		padding:0;
    }
	#sitemap {
		padding:0;
	}
	#sitemap ul {
		margin-left:1em;
	}
	.filter {
		margin-bottom:-1em;
	}
	.filter a {
		text-transform:none;
		font-size:0.9em;
		font-weight:normal;
		letter-spacing:normal;
		padding:0 0.5em;
	}
	.filter svg {
		width:4em;
		height:3em;
	}
	#recipe-header {
		width:calc(100% + 3.2em);
		margin:-1.6em -1.6em 0 -1.6em;
	}
	#recipe-bar {
		margin:0 -1.6em 2em -1.6em;
	}
	#recipe-text {
		padding:0;
	}
	#tabs li {
		line-height:1;
		vertical-align:middle;
	}
	#faq-button {
		text-align:center;
		margin-bottom:2.4em;
	}
	.story-text,
	.story-image {
		display:block;
		width:auto;
	}
	.story-text + .story-image,
	.story-image + .story-text {
		padding-top:0;
	}
	#videos,
	#videos li {
		width:100%;
		margin-right:0;
	}
	#footer-bar .copyright {
		display:block;
	}
	#footer-bar .pipe:nth-child(2) {
		display:none;
	}
}


@media only screen and (max-width:420px) {
	.icon {
		left:1rem;
	}
	.carousel-text h2 br {
		display:none;
	}
	#search {
		left:5em;
	}
	#products li, #related #products li {
		padding:64% 50%;
	}
	#products a:before {
		height:78.125%;
	}
	#products .text {
		top:calc(78.125% + 1em);
    }
	#tabs li {
		text-transform:none;
		font-weight:normal;
		letter-spacing:normal;
    }
	.form .recaptcha {
		margin:1em 0;
	}
	.g-recaptcha {
		transform-origin:0;
		transform:scale(0.8);
	}
	#content {
		margin-top:-5em;
	}
	.faqs h2 {
		font-size:2em;
	}
	.subscribe {
		padding:2em;
	}
	.subscribe p {
		width:19.5rem;
	}
	.subscribe input.text {
		width:11rem;
	}
}


@media only screen and (max-width:359px) {
	html {
		font-size:12px;
	}
	#footer {
		padding:1.5em 1em;
	}
	#tabs li {
		line-height:1;
		padding:0.5em 0.4em;
	}
	.search-bar {
		padding:1.75em 15%;
	}
}